.toggler {
  .custom-control-label {
    cursor: pointer;
  }

  &.custom-switch .custom-control-label {
    &::after {
      height: 1rem;
      width: 1rem;
      top: 0.25rem;
    }

    &::before {
      top: 0.125rem;
      width: 2rem;
      height: 1.25rem;
      border-radius: 1rem;
    }
  }
}
